<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Captain America: The End</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Captain-America-The-End-2020-1/digital-comic/815018</Web>
  <Summary>THE FINAL CAPTAIN AMERICA STORY! Steve Rogers fights for survival in a post-apocalyptic wasteland populated by hordes of Red Skulls! Legendary writer/artist Erik Larsen (SPIDER-MAN, WOLVERINE, NOVA) returns to Marvel for an oversized last tale of Simon &amp; Kirby’s American Hero!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB815018], [RELDATE:2020-02-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
